<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mitos atau Fakta?</title>
    <link rel="icon" href="{% static 'icon.png'%}" type="icon">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    {% include 'mitosfakta_navbar.html' %}
</head>
<body class="square-versatiles">
    <div class="container">
        <div class="q-box">
            <div class="title">
                Mitos atau Fakta?
            </div>
            <div class="txt">
                Quiz ini akan membahas mengenai mitos dan fakta seputar Covid-19 yang beredar pada masyarakat.
            </div>
            <div class="mt-3">
                <img src="{% static 'mitosfaktacovidimg.jpg' %}" class="rounded mx-auto d-block" alt="mitos-fakta-covid">
            </div>
            <div class="mt-2 d-flex justify-content-center">
                <a href="{% url 'quiz' %}"><button type="button" class="btn btn-primary">Start Quiz</button></a> 
            </div>
            <div class="mt-1 txt">
                atau
            </div>
            <div class="mt-2 d-flex justify-content-center">
                <a href="{% url 'leaderboard' %}"><button type="button" class="btn btn-primary">Lihat Leaderboard</button></a> 
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>